/***** GENERAL STYLES *****/
h1, h2, h3, h4, h5, h6 {color: #283443; font-family: 'ZonaPro-Bold',"Helvetica Neue","Helvetica",Helvetica,Arial,sans-serif; text-transform: uppercase;}

body{ 
	-webkit-font-smoothing: antialiased; 
	font-family: 'NimbusSanNovD-Ligh',"Helvetica Neue","Helvetica",Helvetica,Arial,sans-serif;
	background: url(/_assets/img/home-background/career-boat-1.jpg) center center cover no-repeat fixed;}
#main-container{ overflow: hidden; }
input{ -webkit-appearance: none; }
input:focus{ outline: none; }
.nopad{ padding: 0px; }
.offix{ overflow: hidden; }
.pad-normal{ padding-top: 66px; padding-bottom: 66px; }
.pad-large{ padding-top: 99px; padding-bottom: 121px; }
.pad-large-top{ padding-top: 99px; }
.pad-large-bottom{ padding-bottom: 99px; }
.pad-top{ padding-top: 66px; }
.pad-bottom{ padding-bottom: 66px; }
.pad-our{ padding-top: 150px; }
.space-top{ margin-top: 22px; }
.space-top-large{ margin-top: 44px; }
::selection {color:#fff;background:#444444;}
::-moz-selection {color:#fff;background:#444444;}
.alt-h{ font-family: 'Montserrat' sans-serif; font-weight: normal; text-transform: uppercase; letter-spacing: 1px; margin-right: -1px; }
.highlight-bg{ background-color: #B6A591; }

.posting{ padding-bottom: 75px;}

#loader{ position: absolute; width: 100%; height: 100%; background-color: #fff; z-index: 20000; padding-top: 250px; }
#progress-bar{ 
	height: 10px; background-color: #; 
	-webkit-transition: all .5s; 
	transition: all .5s; 
	-moz-transition: all .5s;
	width: 0px;
}
.float-left {float: left;}
.float-right {float: right;}
.clearfix {clear: both;}
#home {position: absolute; top:0; left: 0;}

.btn{ background: #4478be; color: #FFFFFF; cursor: pointer; border: 2px solid #; display: inline-block; border-radius: 10px; padding: 14px 33px 14px 33px; text-align: center; text-transform: uppercase; -moz-user-select: none; -webkit-user-select: none; -ms-user-select:none; user-select:none; letter-spacing: 1px !important; }
.btn:hover{ background: #a5cae7; color: #FFFFFF; }
.btn h6{ font-size: 1rem; letter-spacing: 1px; }
.btn-holder span{ display: inline-block; margin: 0px 11px; font-size: 22px; color: #777;  }

.white-btn{ border-color: #fff; }
.white-btn:hover h6{ color: #444; }

.page-title{ margin-bottom: 44px; font-weight: normal; }
.page-title h6{ color: #B6A591; }
.page-title .line{ display: inline-block; height: 1px; background: #B6A591; position: relative; text-align: center; z-index: 1; margin: 22px 0px 22px 0px; }
.page-title h1{ font-size: 60px; line-height: 1;  }
.attention{ border-bottom: 1px solid; padding-bottom: 4px; }
.text-link{ position: relative; transition: all .2s ease; }
.text-link .arrow_right{ position: relative; left: 0px; transition: all .2s ease; }
.text-link:hover .arrow_right{ left: 5px; }
.icon_heart{ color: #ff1717; }

.title-top{ position: relative; top: 4px; }

.text-divider{ position: relative; background: #f7f7f7; }
.divider-overlay{ position: absolute; width: 100%; height: 100%; background: #444; opacity: 0.6; z-index: 2; top: 0px; transition: all 1.5s ease; }
.divider-content{ position: relative; z-index: 3;}

.content-divider{ background: #f7f7f7; }
.content-divider h1{ font-size: 60px; }
.content-divider .line{ display: inline-block; background: #bbb; height: 1px; margin: 22px 0px; }
.content-divider .feature-list{ list-style-position: inside; margin-bottom: 33px; font-style: italic; border: 2px solid #ddd; }
.content-divider .feature-list li{ font-size: 20px; margin-bottom: 11px; }

.content-divider .pricing-table ul li{ color: #777; font-size: 22px; }
.content-divider .pricing-table{ border: 1px solid #bbb;}
.content-divider .pricing-table .line{ background: #bbb; height: 1px; }

.hero-header{ background-size: cover !important; }
.hero-header h1{ font-size: 105px; }
.hero-header .divider-content{ margin-top: 88px; margin-bottom: 88px; }

.inner-container #nav-holder{ position: absolute; top: 0px; width: 100%; }
.inner-container #navigation{ background: none; }
.inner-container .menu li a{ color: #2e3f5e; }
.inner-container #logo{ color: #2e3f5e; }

.req { color: #FF0000; }
.check {font-size: 14px; color:#4d4d4d; margin-bottom: 30px; }


/**** HEADER ****/
.custom-header {width: 100%; height: 660px; background: url('/_assets/img/bg-header-water.jpg') no-repeat center center; background-size: cover; position: relative;}
.custom-header-post {width: 100%; height: 500px; background: url('/_assets/img/bg-post.jpg') no-repeat center center; background-size: cover; position: relative;}
.custom-header-find {width: 100%; height: 500px; background: url('/_assets/img/bg-find.jpg') no-repeat center center; background-size: cover; position: relative;}
.custom-header-contact {width: 100%; height: 500px; background: url('/_assets/img/bg-contact.jpg') no-repeat center center; background-size: cover; position: relative;}
.custom-header-career {width: 100%; height: 500px; background: url('/_assets/img/bg-career.jpg') no-repeat center center; background-size: cover; position: relative;}
.custom-header-services {width: 100%; height: 500px; background: url('/_assets/img/bg-service.jpg') no-repeat center center; background-size: cover; position: relative;}
.custom-title {position: absolute; right: 10px; bottom: 10px; }
@media (max-width: 1280px) {
    .custom-header {height: 560px;}
}
@media (max-width: 768px) {
    .custom-header {height: 480px;}
}
@media (max-width: 560px) {
    .custom-header {height: 280px;}
    .custom-title h1 {font-size: 24px;}
}

/*** JOBS ***/

.content {
  padding: 40px 0; }
  .content h1, .content h2, .content h3, .content h4, .content h5, .content h6 {
    text-transform: uppercase; }
  .content h2 {
    color: #10284b;
    font-size: 25px;
    margin-bottom: 20px; }
  .content h3 {
    color: #231f20;
    font-size: 22px; }
  .content p {
    font-size: 16px; }
  .content ul {
    margin-left: 20px; }
    .content ul li {
      font-size: 16px;
      margin-bottom: 20px; }
  .content .intro {
    margin-bottom: 40px; }
  .content .tiny {
    font-size: 14px;
	font-style:italic;
    margin-bottom: 20px; }
  .content.backpage h2 {
    font-size: 37px;
    color: #fb5d00; }
  .content.backpage h3 {
    font-size: 27px;
    color: #10284b;
    margin-bottom: 20px; }
  .content .table-container {
    overflow-x: scroll; }
  .content table {
    border: 1px solid black;
    padding: 15px;
    margin-bottom: 20px;
    text-align: center;
    border-collapse: collapse;
    width: 100%; }
    .content table tbody tr:nth-of-type(even) {
      background: #FFFFFF; }
    .content table tbody tr:nth-of-type(odd) {
      background: #f9f9f9; }
    .content table tbody tr th {
      font-size: 16px;
      text-transform: uppercase;
      border: 1px solid black;
      color: #FFFFFF;
      font-weight: 700;
      background-color: #10284b;
      padding: 15px;
      text-align: center; }
    .content table tbody tr td {
      font-size: 16px;
      font-weight: 300;
      border: 1px solid black;
      padding: 15px;
      text-align: center; }
  .content input,
  .content textarea {
    width: 100%;
    font-size: 14px;
    padding: 10px;
    margin-bottom: 10px;
    border: 1px solid #b2b2b2; }
  .content input[type=radio],
  .content input[type=submit] {
    width: auto; }
  .content span.captcha input {
    width: auto; }
  .content input[type=submit] {
    border: none;
    cursor: pointer;
    background-color: #10284b;
    color: white;
    -webkit-appearance: none;
    padding: 10px 20px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    border-radius: 3px; }
  .content span.wpcf7-list-item-label {
    margin-top: 2px; }
  .content .medium-16 > article > .entry-content > .medium-8:nth-child(odd) {
    padding-left: 0; }
  .content .medium-16 > article > .entry-content > .medium-8:nth-child(even) {
    padding-right: 0; }

.job-cat {
	border: solid;
	width: 100%;
    max-width: 401px;
	border-width: 1px;
	border-color:#283443; 
	position: relative;
	margin: 0 auto;
    margin-bottom: 30px;
}
	
.job-cat-title {
	font-size:15px;
	font-weight:bold;
	text-transform:uppercase;
	color:#283443;
	text-align:center;
	padding:10px;
	border-bottom: solid;
	border-bottom-width: 1px;
	border-color:#283443; }
	
.job-cat-icon {
	width: 100%;
    max-width: 401px;
	position:absolute;
	z-index:80;
	margin-top: -47px;}

.job-cat-icon a{
}

.job-cat-descrip {
	padding: 30px 15px 15px 15px; min-height: 165px; }
	
/*** KLR ***/

.uppercase {text-transform: uppercase;}

.contact {
	font-size:16px;
}
.career-footer {
	font-size:24px;
	font-family: 'ZonaPro-thin',"Helvetica Neue","Helvetica",Helvetica,Arial,sans-serif; }

.photo-cred {
	font-size:13px;
	font-weight:bold;
	color:#FFFFFF;
	margin-right: 10px; }

.photo-cred a{
	font-size:13px;
	color:#FFFFFF;
	font-weight:bold;
	margin-right: 10px; }
	
.pad-home-tools{ padding-top: 35px; padding-bottom: 25px; background-color: #eed003; }
.tools-header{ padding-bottom: 15px;}
.tools-icon{ padding-bottom: 35px;}

.center {text-align:center}
.footer-bg {background:#283443 !important; background-size: cover !important; }

.learn {font-family: 'BrandonGrotesque-regular',"Helvetica Neue","Helvetica",Helvetica,Arial,sans-serif;}
.footer-white {color: #fff; font-size:16px; line-height:25px; font-family: 'BrandonGrotesque-regular',"Helvetica Neue","Helvetica",Helvetica,Arial,sans-serif; }
.footer-head {font-family:'BrandonGrotesque-bold',"Helvetica Neue","Helvetica",Helvetica,Arial,sans-serif; text-transform: uppercase; }


/*** TYPOG ***/

.text-white{ color: #fff; }
.reg-weight{ font-weight: normal; }
.icon{ display: inline-block; -webkit-backface-visibility: hidden; }



/***** NAVIGATION *****/

#navigation{ position: fixed; top: 0px; width: 100%; z-index: 999; transition: .3s ease; opacity: 1; height: auto; transition: all .3s ease; -webkit-transition: all .3s ease; -moz-transition: all .3s ease; overflow: hidden; background: rgba(40,52,67,0.9); }
#logo{ margin-top: 33px; margin-bottom: 23px;}
.logo {width: 368px; height: auto; float: left;}
.navbar {max-width: 800px; height: auto; float: left;}
.brooks {width: 170px; height: auto; float: right; margin-top: 8px; margin-right: 13px;}


.hide-nav{ top: -300px; }
.sticky-nav{ position: fixed !important; top: 0px;  }
.inner-nav{ position: absolute !important; background: #444444 !important; top: 0px;  }
.open-nav{ max-height: 800px !important; }
.mobile-toggle{ display: none; position: absolute; top: 40px; }


.menu{ list-style: none; overflow: hidden; display: inline-block; margin-top: 70px; margin-bottom: 15px; }
.menu li{ float: left; margin-right: 45px; color: #FFFFFF; font-size: 13px; letter-spacing: 1px; font-family: 'ZonaPro-Thin'; text-transform: uppercase; }
.menu li a{ color: #FFFFFF; }
.menu li a:hover{ color: #eed003; }
.menu li:last-child{ margin-right: 0px; }

@media (max-width:1280px) {
    .navbar {width: auto;}
    .menu li {margin-right: 20px; font-size: 12px;}
}
@media (max-width:1024px) {
    .navbar {width: auto; float: left;}
    
}
@media (min-width:769px) and (max-width:1024px) {
    .navbar {max-width: 650px; width: auto;}
    .menu li {margin-right: 15px;}
}
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) {
    #mobile-logo img{
        display: inline-block !important;
        position: fixed !important;
        left: 10px !important;
        top: 10px !important;
        width: 250px !important;
        height: auto !important;
    }
}

@media (max-width:767px) {
    #mobile-logo img{
        display: inline-block !important;
        position: fixed !important;
        left: 10px !important;
        top: 10px !important;
        width: 250px !important;
        height: auto !important;
    }
}

/***** HOME SECTION *****/
#homeslider {position: relative;}
#home-slider .slides li{ height: 800px; background-position-x: 0px !important; background-size: cover !important; background-position: center !important; }
.slide-overlay{width: 100%; height: 100%; background: #2e3f5e; opacity: 0.2; z-index: 80; top: 0px; }
.slide-content{ position: relative; z-index: 3; opacity: 1; top: 0px; }

.headline{ text-transform: uppercase; font-size: 176px; color: #fff; letter-spacing: 24px; display: inline-block; position: relative; right: 6px; line-height: 0.8; margin-bottom: 22px; }
.title-top{ background: #fff; height: 3px; }
.title-upper{ width: 100%; position: relative; bottom: 3px; }
.title-upper h6{ font-size: 1em; }
.title-lower{ border-top: 3px solid #fff; padding-top: 11px; }
.title-lower p{ font-size: 26px; }
.title-icon{ font-size: 50px; color: #fff; position: relative; top: 55px; }
.headline-logo{ width: 100px; position: relative; top: 24px; }
.caption { width: 100%; height: 53px; position: absolute; bottom: 0; z-index: 80; text-align: right;}
#alt-caption a{color: #ffffff; font-size: 21px; line-height: 53px; margin-right: 30px;}

.slide-content .btn{ margin-top: 22px; }
.bg-cover{ background-size: cover !important; background-attachment: fixed !important; background-position: center !important; }

/***** HOME SLIDER ****/

#slideshow {
    z-index: 3;
}
.pics {
    width: 100% !important;
    background: url(/_assets/img/home-background/career-boat-1.jpg) no-repeat center center;
    background-size: cover;
    padding: 0;
    margin:  0;
    overflow: hidden !important;
    height: auto;
}

.home-buttons {
    position: absolute;
	top: 47%;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0; }


.find {
    z-index: 18;
}
.post {
	
    z-index: 18;
}

@media (max-width: 1024px) {
    #cycle-prev, #cycle-next {top: 46%;}
}
@media (max-width: 768px) {
    .pics {max-height: 500px !important;}
    #cycle-prev, #cycle-next {top: 46%;}
    .bounce {width: 10px; height: 48px; bottom: 10px;}
    .find {
    	margin-bottom: 20px;
    }
}
@media (max-width: 560px) {
    .pics {max-height: 400px !important;}
    #cycle-prev, #cycle-next {top: 46%;}
    .find img, .post img{
    	width: 40%;
    }
    .find {
    	margin-bottom: 20px;
    }
}

/***** ABOUT SECTION *****/

.team-member{ margin-top: 44px; position: relative; }
.team-member:before{ position: absolute; content: ''; background: #444444; opacity: 0.4; height: 100%; width: 100%; }


.member-details{ position: absolute; top: 40%; width: 100%; }
.member-details h6{ margin-bottom: -3px; }
.member-details p{ margin-bottom: 6px; }
.member-details a{ margin-right: 11px; }
.member-details a:last-child{ margin-right: 0px; }

.process-phase{ margin-top: 44px; overflow: hidden; }
.phase-icon{ width: 80px; height: 80px; border-radius: 50%; border: 2px solid #fff; text-align: center; font-size: 30px; padding-top: 22px; float: left; display: inline-block; margin-right: 22px; }
.phase-text{ float: left; display: inline-block; min-width: 200px; }
.phase-text ul{ list-style: inside; margin-top: 11px; margin-left: 0px; }
.phase-text li{ font-style: italic; color: #fff; position: relative; font-size: 18px; }

/***** SERVICES SECTION *****/

#services .page-title{ margin-bottom: 88px; }

.service-icon{ width: 100%; font-size: 40px; color: #ccc;  }
.service-text{ width: 100%; }
.service-text h5{ margin-bottom: 11px; letter-spacing: 2px; }
.service-text p{ margin-bottom: 0px; }
.service{ text-align: center; margin-bottom: 30px; padding: 22px; border: 1px solid #adadad	; overflow: hidden; }
.service .line{ width: 100%; background: #adadad; height: 1px; margin: 22px 0px; }

/***** TESTIMONIALS SECTION *****/

.testimonials-slider h1{ margin-bottom: 22px; font-size: 60px; line-height: 1.1; }
.testimonials-slider h6{ margin-top: 22px; font-size: 1rem; }
.flex-control-paging {opacity:1!important;}

/***** PRICING SECTION *****/
.pricing-table .price {background:none;font-family:inherit;color:#fff;}
.pricing-table .btn{ margin-top: 22px; margin-bottom: 11px; }

.pricing-table{ border: 2px solid #fff; padding: 22px; }
.pricing-table h1{ font-size: 60px; }
.pricing-table .line{ width: 100%; height: 2px; background: #fff; margin: 22px 0px; }
.pricing-table ul{ list-style: none; margin: 0px; }
.pricing-table ul li{ font-size: 18px; font-style: italic; margin-bottom: 11px; color: #fff; }

.price{ font-family: 'Montserrat' sans-serif; color: #fff; font-weight: bold; }
.price .dollar{ position: relative; bottom: 38px; font-size: 22px;  }
.price .amount{ font-size: 80px; }
.price .terms{ font-family: 'Cardo'; font-style: italic; font-weight: normal; }

.shrink{ 
-ms-transform: scale(0.9,0.9); /* IE 9 */
-webkit-transform: scale(0.9,0.9); /* Chrome, Safari, Opera */
transform: scale(0.9,0.9);
}

/***** STATS DIVIDER *****/

#stats{ background: #f7f7f7;	 }
.stat{ border-right: 1px solid #ccc; }
.stat:last-child{ border-right: none; }
.stat .icon{ font-size: 42px; color: #B6A591;  }
.stat span{ color: #777	; font-style: italic; font-size: 18px; }


/***** CLIENTS *****/

#clients{ background: #f7f7f7; }
.client img{ max-width: 120px; }

/***** CONTACT *****/

#contact-form{ padding: 22px; border: 2px solid #; margin-bottom: 66px; }
#contact-form input{ -webkit-appearance: none; border: none; border-bottom: 2px solid #; width: 100%; background: none; box-shadow: none; font-size: 18px; font-family: 'Cardo'; font-style: italic;	margin-bottom: 22px; color: #; padding-bottom: 11px; }
#contact-form .btn{ margin: 11px 0px;  border: 2px solid #;font-style: normal;font-family:'BrandonGrotesque-regular',"Helvetica Neue","Helvetica",Helvetica,Arial,sans-serif;}
#contact-form .btn:hover, #contact-form .btn:focus{ background:#fff;color:#333;}
#contact-form h1{ margin-bottom: 11px; color: #; }
::-webkit-input-placeholder { /* WebKit browsers */
    color:    #;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color:    #;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
    color:    #;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
    color:    #;
}

.social-links a{ display: inline-block; margin-right: 22px; margin-bottom: 44px; }
.social-links a:last-child{ margin-right: 0px; }


.contact-method{ margin-bottom: 66px; }
.contact-method .icon{ font-size: 40px; margin-bottom: 11px; display: inline-block; }
.contact-method span{ display: block; font-size: 20px; }

.copy-text{ display: inline-block; font-size: 12px; margin-bottom: 20px; }

#details-error, #form-sent{ display: none; font-style: italic; font-size: 18px;	 }

/** BLOG LIST **/

.post-preview:nth-child(even){ background: #f7f7f7; }
.post-link .pad-large{ padding-bottom: 99px; }
.post-preview{ background-size: cover !important; position: relative; }
.post-preview-content{ position: relative; z-index: 2; }
.post-overlay{ position: absolute; width: 100%; height: 100%; top: 0px; background: rgba(255,255,255,0.9); z-index: 1; }
.post-preview .date{ font-size: 30px; }
.post-preview h6{ font-size: 12px; color: #777; margin-top: 11px; }
.post-preview h1{ transition: all .3s ease; letter-spacing: 0px; }
.post-preview h2 { transition: all .3s ease; -webkit-transition: all .3s ease; letter-spacing: 0px; }
.post-preview h1 a, .post-preview h2 a{ color:#353535;}

.post-preview .line{ width: 100px; height: 2px; background: #ddd; margin: 0px auto; margin-top: 22px;}

.post-preview:hover h1{ letter-spacing: 2px; margin-right: -2px; }
.post-preview:hover h2{ letter-spacing: 2px; margin-right: -2px; }

.safari-mac .post-preview:hover h1{ letter-spacing: 0px !important; margin-right: 0px !important; }
.safari-mac .post-preview:hover h2{ letter-spacing: 0px !important; margin-right: 0px !important; }



/** BLOG POST SINGLE**/

.post-single-container #nav-holder{ position: absolute; top: 0px; width: 100%; }
.post-single-container #navigation{ background: none; }
.post-single-container .menu li a{ color: #2e3f5e; }
.post-single-container #logo{ color: #2e3f5e; }

.post-hero{ background-size: cover !important; }

.post-hero h1{ font-size: 65px; }
.post-hero .divider-content{ margin-top: 88px; margin-bottom: 44px; }
.post-hero .post-meta-button{ border-color: #fff; margin-top: 0px; }
.post-hero .post-meta-button .icon{ color: #fff; }

.post-single-text p.lead{ font-size: 20px; margin-bottom: 44px; }
.post-single-text p{ text-align: justify; }

.post-single-footer{ background-size: cover !important; background-attachment: fixed !important; }
.post-single-footer a{ display: inline-block; margin-right: 22px; margin-bottom: 44px; }
.post-single-footer a:last-child{ margin-right: 0px; }

/** BLOG WP STYLE**/

.blog-title{ margin-top: 181px;}
.blog-single{ padding-top: 181px; }
blockquote{ border-left: 4px solid  #444444; font-size: 24px; color: #555; padding-top: 0px; }

.blog-left .post-single{ margin-bottom: 66px; }
.blog-left a{ color: #444444; }
.post h4{ margin-bottom: 6px; font-weight: normal; }
.post a{  }
.post-meta{ margin-bottom: 33px; }
.post-media{ margin-bottom: 33px; }
.post iframe{ width: 100%; border: none; height: 450px; }

.post-slider{ position: relative; }
.form-horizontal input{ height: 40px; margin-bottom: 6px;	 }
.form-horizontal label{ margin-bottom: 1px; display: block; }
.form-horizontal input, .form-horizontal textarea{ border: 1px solid #ddd; border-radius: 3px; }

.tags{ margin-top: 22px; }
.tags a{ 
	display: inline-block; 
	color: #777;
	background-color: #ddd;
	font-size: 14px;
	padding: 16px; 
	margin-right: 6px; 
	margin-bottom: 11px; 
	font-family: 'Roboto Slab';
	border-radius: 3px;
}

.commentlist{ list-style: none; margin-top: 22px; }
#comments h4, #comments h5, #comments h6{ letter-spacing: 1px; }
.reply{ margin-bottom: 22px; }
.comment-meta{
	font-family: 'Roboto Slab';
	font-size: 12px;
}
.fn{
	font-family: 'Roboto Slab';
	font-style: normal;
	
}
.children{ list-style: none; }

.comment-author{ width: 43px; height: 43px; padding: 3px; }

#reply-title{ margin-bottom: 22px; }

/** WIDGETS **/

.widget{ margin-bottom: 44px; overflow: hidden; }
.widget a{ color: #444444; }
.widget h6{ margin-bottom: 11px; display: inline-block; font-weight: normal; }

.widget_search input[type="text"]{ 
	width: 65%;
	margin-right: 5%;
	height: 50px;
	background: none; 
	border: none;
	border-bottom: 1px solid #ddd; 
	text-transform: none; 
	transition: all .3s ease; 
	padding-left: 0px; 
	-webkit-appearance: none;
}
.widget_search input[type="text"]:focus{ -webkit-appearance: none; box-shadow: none; }

.widget_search .btn{ border-color: #ddd; background: none; height: 50px; width: 30%; text-align: center; padding: 0px; }

.tagcloud a{ 
	display: inline-block; 
	color: #777;
	background-color: #ddd;
	font-size: 14px;
	padding: 16px; 
	margin-right: 6px; 
	margin-bottom: 11px; 
	font-family: 'Roboto Slab';
	border-radius: 3px;
}

#wp-calendar{ font-family:'Roboto Slab'; }
#wp-calendar caption{  }

.controls .btn{ border-color: #ddd; background: none; margin-bottom: 66px; }

/** FONTS **/

@font-face {
  font-family: "ZonaPro-Thin";
  src:url("../fonts/ZonaPro-Thin.eot");
  src:url("../fonts/ZonaPro-Thin.eot?#iefix") format("embedded-opentype"),
    url("../fonts/ZonaPro-Thin.woff") format("woff"),
    url("../fonts/ZonaPro-Thin.ttf") format("truetype"),
    url("../fonts/ZonaPro-Thin.svg#outlined-iconset") format("svg");
  font-weight: normal;
  font-style: normal;

}

@font-face {
  font-family: "ZonaPro-Bold";
  src:url("../fonts/ZonaPro-Bold.eot");
  src:url("../fonts/ZonaPro-Bold.eot?#iefix") format("embedded-opentype"),
    url("../fonts/ZonaPro-Bold.woff") format("woff"),
    url("../fonts/ZonaPro-Bold.ttf") format("truetype"),
    url("../fonts/ZonaPro-Bold.svg#outlined-iconset") format("svg");
  font-weight: normal;
  font-style: normal;

}

@font-face {
  font-family: "NimbusSanNovD-Ligh";
  src:url("../fonts/NimbusSanNovD-Ligh.eot");
  src:url("../fonts/NimbusSanNovD-Ligh.eot?#iefix") format("embedded-opentype"),
    url("../fonts/NimbusSanNovD-Ligh.woff") format("woff"),
    url("../fonts/NimbusSanNovD-Ligh.ttf") format("truetype"),
    url("../fonts/NimbusSanNovD-Ligh.svg#outlined-iconset") format("svg");
  font-weight: normal;
  font-style: normal;

}